# Generated by Django 4.1 on 2022-09-06 18:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notifications_app', '0005_alter_message_date_time'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mailing',
            name='tags',
            field=models.ManyToManyField(null=True, to='notifications_app.tag'),
        ),
    ]
